Changes between Version 27 and Version 28 of TagsPlugin


Ignore:
Timestamp:
Mar 18, 2008, 7:23:38 PM (8 years ago)
Author:
jpjoyal
Comment:

adding genshi version requirement

Legend:

Unmodified
Added
Removed
Modified
  • TagsPlugin

    v27 v28  
    2424
    2525Note:  [http://peak.telecommunity.com/DevCenter/setuptools setuptools] must be installed on your system for this to work.
     26
     27Note: Requires Genshi >=0.5.dev-r698
    2628
    2729  1. Install [http://projects.edgewall.com/trac/wiki/TracInstall Trac 0.11] and set up a [http://projects.edgewall.com/trac/wiki/TracInstall#CreatingaProjectEnvironment trac project].